Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:57:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I ordered 2 sizes of Modanisa Woman black printed collared nick buttoned Jalabiya online, I picked it up, I took size 40 but it is missing 2 buttons, I called customer service and they told me it’s the last piece, so I can return it and refund the money, but I want this item, I don’t want to return it, is there a way to fix the missing buttons? Thanks
order number is 8402991879 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384120